Version: games-arcade/fishsupper 0.1.6:0

Depends On: media-libs/libsdl[sound,video,opengl,X] media-libs/sdl-image[png] media-libs/sdl-mixer[wav] virtual/opengl dev-libs/boost >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

0.1.6
"amd64 x86"
comments powered by Disqus